
/*------------- main nav -----------*/

.clear:after,
.clear:before,
.main-nav-right>li:after,
.main-nav-right>li:before,
.post-list li:after,
.post-list li:before {
	content: ' ';
	display: table
}

.clear:after,
.main-nav-right>li:after,
.post-list li:after {
	clear: both
}
#main-nav,
#masthead-title #masthead-title-text,
.header-search input,
.header-title .logo,
.main-nav-left li a,
.main-nav-right .heading,
h1,
h2,
h3,
h4,
h5 {
	font-family: Geneva, Verdana, sans-serif
}

.fonts-loaded #main-nav,
.fonts-loaded #masthead-title #masthead-title-text,
.fonts-loaded .header-search input,
.fonts-loaded .header-title .logo,
.fonts-loaded .main-nav-left li a,
.fonts-loaded .main-nav-right .heading,
.fonts-loaded h1,
.fonts-loaded h2,
.fonts-loaded h3,
.fonts-loaded h4,
.fonts-loaded h5 {
	font-family: "jaf-bernino-sans", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif
}
#logo-icon,
#main-nav,
.main-nav-left {
	position: absolute
}

/*#main-nav {
background: #fff;
margin-top: 10px;
width: 50%;
max-width: 100%;
z-index: 2;
display: none;
box-shadow: 0 0 6px 0 #000;
font-size: 16px
}*/

#main-nav {
    background: #fff;
    margin-top: 10px;
    width: 177%;
    max-width: 200%;
    z-index: 3;
    display: none;
    box-shadow: 0 0 6px 0 #000;
    font-size: 16px;  
}



#main-nav.active {
	display: block
}

#main-nav .fa-caret-up {
	font-size: 40px;
	position: absolute;
	left: 30px;
	top: -26px;
	color: #f0f0f0
}

.main-nav-left {
	width: 30%;
	padding: 10px 0;
	background: #f0f0f0;
	top: 0;
	bottom: 0;
	left: 0
}

.main-nav-left .active,
.main-nav-right {
	background: #fff
}

.main-nav-left li {
	margin: 6px 0
}

.main-nav-left li a {
	display: block;
	padding: 4px 20px;
	color: rgba(0, 0, 0, .8);
	text-decoration: none;
	font-weight: 700
}

.main-nav-right {
	float: left;
	margin-left: 30%;
	padding-bottom: 10px;
	min-height: 260px
}

@media (max-width:768px) {
	.main-nav-left {
		position: static;
		width: auto
	}
	.main-nav-right {
		display: none
	}
}

.main-nav-right .active {
	display: block
}

.main-nav-right>li {
	padding: 12px 20px;
	display: none
}

.main-nav-right .heading {
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 10px
}

.main-nav-right a {
	text-decoration: none
}

.main-nav-right a:active,
.main-nav-right a:focus,
.main-nav-right a:hover {
	text-decoration: underline
}

.main-nav-right ul li a {
	font-size: 95%
}

.main-nav-right .bold {
	font-weight: 700;
	font-size: 120%
}

/*-------------------------------- without main div ----------------------------*/

 .center,
.relative {
	position: relative
}
.clear:after,
.x-long {
	clear: both
}
.clear:after,
.clear:before {
	content: ' ';
	display: table
}
.nav-posts.half {
	width: 200px;
	float: left
}

.nav-posts a {
	display: block;
	padding: 4px 0
}  


/*---------------*/

* {
    margin: 0;
}


*, .offscreen {
    border: 0 none;
    padding: 0;
}


/*--------------- end main nav --------------------------*/
/*--------------------------------------------*/
/*#logo-part{
    border: 1px solid red !important;
}
*/
/*div {
    display: none;
}*/

/* #logo-part:hover + div {*/

/*#logo-part:hover + #main-nav {
    display: block;
}*/

#logo-part:hover #main-nav{
    display : block;
}

